'use client';

import PatientList from '@/components/Dashboard/doctor/PatientList';

export default function PatientListPage() {

  return (
    <main className="p-4 space-y-6">
      <PatientList />
    </main>
  );
}
